@media screen and (max-width: 767px) {
  .sm-mt {
    margin-top: 40px;
  }

  .toast-md{
    display: none;
  }
  .product img{
    margin-left:2rem;
    width: 5rem;
  }
  .top-bn{
    display: none;
  }
  .top-mbn{
    display: block;
    padding: 0 5%;
    position: relative;
  }
  .top-mbn .bg-logo img{
      width: 10rem;
  }
  .top-mbn .bg-title{
    margin: 1rem 0;
  }
  .top-mbn .bg-num img{
    margin-top: 1rem;
    width: 10rem;
  }
  .content-word{
    position: absolute;
    left: 10%;
    top: 1rem;
    color: #fff;
    line-height:2rem;
    width: 80%;
  }
  .content-word .label{
    display: block;
    font-size: 20px;
    font-weight: bold;
  }
  .color-fff {
    color: #ffffff !important;
  }
  .ban-content .label{
    text-align: left;
    display: block;
    line-height: 30px;
    margin-left: 20px;
  }
  .ban-content .banner-title{
    font-weight: bold;
    font-size: 20px;
  }
  .ban-content .banner-content{
    height: 6rem;
    font-size: 20px;
    color: #000;
  }
  .ban-title{
    margin-left: 20px;
    font-size: 40px;
    font-weight: bolder;
  }
}
@media screen and (min-width: 750px) and (max-width: 991px) {
  .conbg{
    width: 100%;
    height: 100%;
  }
  .top-mbn{
    display: none;
  }
  .color-fff {
    color: #ffffff !important;
  }
  .carousel-item {
    height: 100vh;
  }
  .navbar-lg {
    width: 1220px;
  }
  .line {
    width: 60px;
    height: 2px;
    background-color: #e12157;
  }
  .mg-lg {
    margin-right: 200px !important;
  }
  .nav-sj {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: transparent transparent #ffffff;
  }
  .abs-nav-item .nav-item {
    cursor: pointer;
    margin-left:0;
    margin-top:5px;
  }
  .nav-item:hover {
    color: #e12157;
  }
  .swiper-container {
    width: 100%;
    height: 100%;
  }
  .top-bn{
    position: relative;height: 700px; overflow: hidden;
  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .nav-item a {
    color: #000000;
  }
  /*包含以下四种的链接*/
  a {
    text-decoration: none;
  }
  /*正常的未被访问过的链接*/
  a:link {
    text-decoration: none;
  }
  /*已经访问过的链接*/
  a:visited {
    text-decoration: none;
  }
  /*鼠标划过(停留)的链接*/
  a:hover {
    color: #e12157;
  }
  /* 正在点击的链接*/
  a:active {
    text-decoration: none;
  }
  .toast-md {
    /*background-color: #ffffff;*/
    position: fixed;
    z-index: 999;
    padding: 41px 93px;
    left: 50%;
    top: 50vh;
    display: none;
    transform: translate(-50%,-50%);
  }
  .mark {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: none;
    background-color: rgba(255, 255, 255, 0.1);
  }
  .blur-content{
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4, MakeShadow=false);
    background-color: rgba(255, 255, 255, 0.5);
  }
  .content-word{
    position: absolute;
    left: 10%;
    top: 50px;
    color: #fff;
    line-height: 50px;
    width: 80%;
  }
  .content-word .label{
    display: block;
    width: 80%;
    margin-bottom: 10px;
  }
  .bg-title{
    font-size: 42px;
    font-weight: bolder;
  }
  .bg-logo{
    margin-bottom: 140px !important;
  }
  .bg-num{
    margin-top: 50px !important;
  }
  .content-word .label-title{
    font-size: 60px;
    line-height: 80px;
  }
  .ban-title{
    font-size: 40px;
    font-weight: bolder;

  }
  .ban-content{

  }
  .ban-content .label{
    text-align: left;
    display: block;
    line-height: 30px;
  }
  .ban-content .banner-title{
    font-weight: bold;
    font-size: 20px;
    height: 3.2rem;
  }
  .ban-content .banner-content{
    height: 4rem;
    font-size: 20px;
    color: #000;
  }
}
@media screen and (min-width: 992px) {
   .conbg{
    width: 100%;
    height: 100%;
  }
  .top-mbn{
    display: none;
  }
  .color-fff {
    color: #ffffff !important;
  }
  .carousel-item {
    height: 100vh;
  }
  .navbar-lg {
    width: 1220px;
  }
  .line {
    width: 60px;
    height: 2px;
    background-color: #e12157;
  }
  .mg-lg {
    margin-right: 200px !important;
  }
  .nav-sj {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: transparent transparent #ffffff;
  }
  .abs-nav-item .nav-item {
   cursor: pointer;
	 margin-left:0;
	 margin-top:5px;
  }
  .nav-item:hover {
    color: #e12157;
  }
  .swiper-container {
    width: 100%;
    height: 100%;
  }
  .top-bn{
    position: relative;height: 700px; overflow: hidden;
  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .nav-item a {
    color: #000000;
  }
  /*包含以下四种的链接*/
  a {
    text-decoration: none;
  }
  /*正常的未被访问过的链接*/
  a:link {
    text-decoration: none;
  }
  /*已经访问过的链接*/
  a:visited {
    text-decoration: none;
  }
  /*鼠标划过(停留)的链接*/
  a:hover {
    color: #e12157;
  }
  /* 正在点击的链接*/
  a:active {
    text-decoration: none;
  }
  .toast-md {
    /*background-color: #ffffff;*/
    position: fixed;
    z-index: 999;
    padding: 41px 93px;
    left: 50%;
    top: 50vh;
    display: none;
    transform: translate(-50%,-50%);
  }
  .mark {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: none;
    background-color: rgba(255, 255, 255, 0.1);
  }
  .blur-content{
  	-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4, MakeShadow=false);
    background-color: rgba(255, 255, 255, 0.5);
  }
  .content-word{
    position: absolute;
    left: 10%;
    top: 50px;
    color: #fff;
    line-height: 50px;
    width: 80%;

  }
  .content-word .label{
    display: block;
    width: 80%;
    margin-bottom: 10px;
  }
  .bg-title{
    font-size: 42px;
    font-weight: bolder;
  }
  .bg-logo{
    margin-bottom: 140px !important;
  }
  .bg-num{
    margin-top: 50px !important;
  }
  .content-word .label-title{
    font-size: 60px;
    line-height: 80px;
  }
  .ban-title{
    font-size: 40px;
    font-weight: bolder;
  }
  .ban-content{

  }
  .ban-content .label{
    text-align: left;
    display: block;
    line-height: 30px;
  }
  .ban-content .banner-title{
    font-weight: bold;
    font-size: 20px;
    height: 60px;
  }
  .ban-content .banner-content{
    height: 90px;
    font-size: 20px;
    color: #000;
  }
}
